* {
    margin: 0;
    padding: 0;
    /* font-family: 'Alkalami', serif; */
  }
  /* body{
    background-color: #031400;
  } */
  
  .container{
    margin-top:5rem;
  }
  
  
  /* service_section */
  #about_render{
    margin-top: 100px;
  }
  .service_section_paernt{
    justify-content:center;
    text-align:center;
  }
  .service_section {
    gap: 20px;
      flex-wrap: wrap;
  }
  .card{
    width: 32% !important;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  }
  /* service_section end */
  /* form section */
  .form_image img{
    padding:10px;
  }
  .form_image img{
   width:100%;
   height:100%;
  }
  .heading_form{
    justify-content:center;
    align-items: center;
      text-align: center;
  }
  .form_input{
    padding:10px;
  }
  form {
      padding: 30px;
      border-radius: 16px;
      box-shadow: 1px 1px 13px 5px rgb(0 0 0 / 19%);
      border: 1px solid rgba(245, 130, 38, 0.06);
  }
  .h2_comman{
    font-size:50px;
    font-weight:600;
    margin-bottom:2rem;
    font-family: 'Roboto', sans-serif;
  }
  /* form section end */
  @media screen and (max-width: 992px) {
  
    .container{
    margin-top:3rem;
  }
    .h2_comman{
    font-size:34px;
    font-weight:500;
    margin-bottom:20px;
    font-family: 'Roboto', sans-serif;
  }
    .card{
    margin: 10px 0px;
    width: 100% !important;
  }
  .form_div_row {
      display: flex;
      flex-wrap: wrap;
  }
  .form_div_row  .col-6{
      width:100%;
      }
  }
     
  
    
     
    .about_section_paernt{
      text-align:center;
      margin-top: 100px;
    }
    .h2_about{
      font-size: 50px;
      font-weight: 600;
    }
    .about_row{
      display: flex;
      flex-wrap: wrap;
      background-color: #ebf6fb;
    }
    .about_col{
      width: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
    }
    .about_col_text{
      text-align: center;
    }
    .about_h_text {
      font-size: 26px;
      font-weight: 600;
  }
    .about_p_text{
      font-size: 18px;
      text-align: justify;
      margin-bottom: 10px;
      margin-right: 10px;
    }
    @media screen and (max-width:992px) {
        .about_col{
          width: 100%;
        }
       
      }